src_dir=`pwd`

.PHONY: all clean

all: goproxy

clean: cproxy_clean goproxy_clean

cproxy_clean:
	$(MAKE) -C proxy_c clean

goproxy_clean:
	$(MAKE) -C proxy_go clean

cproxy: 
	$(MAKE) -C proxy_c 

goproxy: 
	$(MAKE) -C proxy_go build 

